{
  "id": 5016353,
  "name": "Robert Andrews, Minor, by his father and next friend, Alex Andrews, Appellee, v. Chicago Transit Authority, Appellant",
  "name_abbreviation": "Andrews v. Chicago Transit Authority",
  "decision_date": "1949-05-16",
  "docket_number": "Gen. No. 44,650",
  "first_page": "656",
  "last_page": "657",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 449,
    "ocr_confidence": 0.478,
    "sha256": "ae0b16bdff114209bb20aba7422ae82b563d69220d9d800fbc7dbf6df9aa61d6",
    "simhash": "1:474436959ecc0b48",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Robert Andrews, Minor, by his father and next friend, Alex Andrews, Appellee, v. Chicago Transit Authority, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Tuohy.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Tuohy."
      }
    ],
    "attorneys": [
      "Werner W. Sehroeder, William S. Allen, Harry I. Parsons, and Arthur J. Donovan, for appellant; Charles E. Mallon, for appellee. Francis J. Gariepy, of counsel."
    ],
    "corrections": "",
    "head_matter": "Robert Andrews, Minor, by his father and next friend, Alex Andrews, Appellee, v. Chicago Transit Authority, Appellant.\nGen. No. 44,650.\nopinion filed May 16, 1949;\nrehearing denied May 27, 1949;\nreleased for publication May 27, 1949.\nWerner W. Sehroeder, William S. Allen, Harry I. Parsons, and Arthur J. Donovan, for appellant; Charles E. Mallon, for appellee. Francis J. Gariepy, of counsel."
  },
  "file_name": "0656-02",
  "first_page_order": 678,
  "last_page_order": 679
}
